art-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Support Structure for Bezier Paths
- Method
  2.24.0.0
  Art.Bpath `` An Affine Transformation. Apply an affine transform to the Bezier Path. A new Bezier Path that is the result of the current with the affien transformation applyed to it. Matrix has to be a six position array.
- Field
  2.24.0.0
  Art.Pathcode To be added To be added
- Method
  2.24.0.0
  Art.Bpath `` a To be added a To be added
- Field
  2.24.0.0
  System.Double To be added To be added
- Field
  2.24.0.0
  System.Double To be added To be added
- Field
  2.24.0.0
  System.Double To be added To be added
- Field
  2.24.0.0
  System.Double To be added To be added
- Field
  2.24.0.0
  System.Double To be added To be added
- Field
  2.24.0.0
  System.Double To be added To be added
- Field
  2.24.0.0
  Art.Bpath To be added To be added